Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/influxdata/tail
Upstream-Name: tail
Files-Excluded:
  vendor
  Godeps/_workspace

Files:
 *
Copyright:
 2013-2016 ActiveState Software Inc.
 2015 Hewlett Packard Enterprise Development LP
License: Expat

Files:
 debian/*
Copyright:
 2016 Daniel Stender <stender@debian.org>
 2016-2019 Sipwise Packaging Team <debian-packaging@sipwise.com>
License: Expat

Files:
 ratelimiter/*
Copyright:
 2013 99designs
License: Expat

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining a
 copy of this software and associated documentation files (the
 "Software"), to deal in the Software without restriction, including
 without limitation the rights to use, copy, modify, merge, publish,
 distribute, sublicense, and/or sell copies of the Software, and to
 permit persons to whom the Software is furnished to do so, subject to
 the following conditions:
 .
 The above copyright notice and this permission notice shall be included
 in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS
 OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
 IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY
 CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT,
 TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
 SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
